.kaso-box-t-box{
  display: flex;
  align-items: center;
    height: 30px;
    gap:40px;
}
.kaso-top {
    background-color: #fcfaf6;
}
.kaso-top-g img{
min-width: 1200px;
  position: absolute;
  width: 100%;
left:0px;
    top: -42px;
}
.carehome .kaso-top-box {
    background-color: rgba(20, 168, 59, 0.7);
  }
.carehome .kaso-top-w2 {
  letter-spacing: 0px;
}
.care_gazo_set{
  margin:50px auto 0;
  width:750px;
  display: flex;
  justify-content: space-between; /* 子要素を左右に離す */
align-items: center; /* 垂直方向の中央揃え（必要に応じて） */
}
.care_gazo{
width: 350px;
height: 236px;
position: relative;

overflow: hidden;
}
.care_gazo img{
  max-width: none;
  position: absolute;
  left: -19px;
  top: -21px;
width: 410px;
}
.care_gazo.care_g2 img{
  max-width: none;
      position: absolute;
      left: -95px;
      top: -57px;
      width: 446px;
}
.kaso-box-t-w{
  color: #f08200;
  font-size: 48px;
}
.kaso-ribbon {
    background-color: #d0eed8;
}
.kaso-box .kaso-box-white {
    margin-top: 60px;
}
.kaso-box-c{
  margin: 150px 0 100px auto;
}
.kaso-box-w1{
  margin-top: 1em;
  text-align: center;
}
.sec02 .kaso-box-w1{
  margin-top: 3em;
}
.kaso-box-w3{
    margin-top: 1em;
  text-align: center;
  font-size: 2.4rem;
    color: #14a83b;
}


.kaso-box-t{
  height: 30px;
  border-radius: 20px;
  font-size: 1.8rem;
  background-color: #f08200;
  width: 400px;
  text-align: center;
  color: white;
    letter-spacing: 4px;
display:flex;
align-items: center;
justify-content:center;

}


.contact-info {
  display: flex;            /* 横並び */
  gap: 40px;                /* アイテム間のスペース */
  align-items: center;      /* 縦中央揃え */
  font-size: 1.2rem;

  justify-content: center;  /* 横方向中央揃え */
  margin: 30px auto 0;           /* ページ幅に対して中央 */
}

.contact-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;      /* 円と文字を縦中央揃え */
}
.contact-item2 {
  margin: 20px auto 0;
  font-size: 1.8rem;
  display: flex;
 align-items: center;      /* 縦中央揃え */
  justify-content: center;
}
.circle {
letter-spacing: 0px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 30px;              /* 円の幅 */
  height: 30px;             /* 円の高さ */
  border-radius: 50%;       /* 丸くする */
  background-color: #5ac276;
  color: white;
  font-weight: bold;
  margin-right: 8px;        /* 番号との間隔 */
  font-size: 1.2rem;
}

.ham-list {
  list-style: none;        /* デフォルトの丸を消す */
  padding: 0;
  margin: 50px 0 0 0;
}

.ham-list li {
  font-size: 1.8rem;
  border-top: 2px dotted #8a8988;  /* 上にドットの線 */
font-weight: 500;
  padding: 35px;         /* 内側の余白 */
  display: flex;
  flex-direction: column;     /* タイトルと本文を縦に並べる */
}
.ham-list li:last-child {
  border-bottom: 2px dotted #8a8988;
}
.sec03 .kaso-box-white{
  margin-top: 110px;
  margin-bottom: 60px;
}
.tanto{
  margin-top: 1em;
}
.tanto span{
    color: #f08200;
}


@media screen and (max-width: 768px) {
    .carehome .kaso-top-g img {
        min-width: 350px;
        position: absolute;
        width: 100%;
       left:0px;
        top: -24px;
    }
.sec03 .kaso-box-white {
    margin-top: 50px;
    margin-bottom: 0px;
}
.carehome .kaso-ribbon {
  width: auto;
}
.care_gazo{
  height: 190px;
  width: 280px;
margin: 40px auto 0;
}
.care_gazo img{
  left: -36px;
  top: -23px;
width: 350px;
}
.care_gazo_set {
    margin: 0px auto 0;
    width: auto;
    flex-direction: column;
}

}
